<template>
    <div class="content container">
        <div class="row">

            <h1 v-html="$t('mentionslegales.title')"></h1>
            <div v-html="$t('mentionslegales.content')"></div>
        </div>
        <RetourRecherche title="Retour à l'accueil" />
    </div>
</template>

<script>

import RetourRecherche from '@/components/simulateur/interaction/RetourRecherche.vue'

export default {
    name: "APropos",
    components: {
        RetourRecherche
    }
};

</script>
